Bug 801339 - [abrt] gnome-documents-0.3.91-1.fc17: __nscd_get_mapping: Process /usr/libexec/gd-tracker-gdata-miner was killed by signal 11 (SIGSEGV)
[abrt] gnome-documents-0.3.91-1.fc17: __nscd_get_mapping: Process /usr/libexe...
Status: CLOSED DUPLICATE of bug 804691
Product: Fedora
Classification: Fedora
Component: gnome-documents (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:39d7b602e38edb802c67e1442e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 05:38 EST by Patryk Zawadzki
Modified: 2012-03-20 13:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 13:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.21 KB, text/plain)
2012-03-08 05:38 EST, Patryk Zawadzki
no flags Details
File: build_ids (4.16 KB, text/plain)
2012-03-08 05:38 EST, Patryk Zawadzki
no flags Details
File: maps (44.94 KB, text/plain)
2012-03-08 05:38 EST, Patryk Zawadzki
no flags Details
File: backtrace (56.33 KB, text/plain)
2012-03-08 05:38 EST, Patryk Zawadzki
no flags Details

  None (edit)
Description Patryk Zawadzki 2012-03-08 05:38:44 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gd-tracker-gdata-miner
crash_function: __nscd_get_mapping
executable:     /usr/libexec/gd-tracker-gdata-miner
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2071
pwd:            /
reason:         Process /usr/libexec/gd-tracker-gdata-miner was killed by signal 11 (SIGSEGV)
time:           czw, 8 mar 2012, 11:35:04
uid:            1000
username:       patrys

backtrace:      Text file, 57679 bytes
build_ids:      Text file, 4264 bytes
dso_list:       Text file, 9426 bytes
maps:           Text file, 46016 bytes

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-AmKtO7HAlA,guid=5af4a246ba6eb32016a3881d0000003a
:XDG_SESSION_COOKIE=c96bbb007ee69e6422752bec00000010-1331202876.563840-1642284273
:XDG_RUNTIME_DIR=/run/user/patrys
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-gL9F14/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1658,unix/unix:/tmp/.ICE-unix/1658
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=patrys
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-gL9F14/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AmKtO7HAlA,guid=5af4a246ba6eb32016a3881d0000003a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrys-PqK0n2/database
:USER=patrys
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1654
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/home/patrys
:GNOME_KEYRING_CONTROL=/tmp/keyring-gL9F14
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=patrys
:HOME=/home/patrys

var_log_messages:
:Mar  7 10:42:43 lolcathost abrt[12786]: Saved core dump of pid 12777 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-10:42:43-12777 (63778816 bytes)
:Mar  7 10:47:51 lolcathost abrt[13395]: Saved core dump of pid 13384 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-10:47:51-13384 (63778816 bytes)
:Mar  7 11:14:46 lolcathost abrt[2110]: Saved core dump of pid 2036 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-11:14:46-2036 (63778816 bytes)
:Mar  7 12:24:10 lolcathost abrt[3503]: Saved core dump of pid 3494 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:24:09-3494 (63782912 bytes)
:Mar  7 12:24:37 lolcathost abrt[3571]: Saved core dump of pid 3563 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:24:36-3563 (63782912 bytes)
:Mar  7 12:29:41 lolcathost abrt[3815]: Saved core dump of pid 3806 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:29:41-3806 (63782912 bytes)
:Mar  7 12:32:30 lolcathost abrt[4696]: Saved core dump of pid 4686 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:32:30-4686 (63782912 bytes)
:Mar  7 12:38:27 lolcathost abrt[5085]: Saved core dump of pid 5076 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:38:27-5076 (63782912 bytes)
:Mar  7 12:41:06 lolcathost abrt[5242]: Saved core dump of pid 5233 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:41:05-5233 (63791104 bytes)
:Mar  7 12:56:25 lolcathost abrt[5783]: Saved core dump of pid 5773 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:56:25-5773 (63782912 bytes)
:Mar  7 12:58:42 lolcathost abrt[5898]: Saved core dump of pid 5889 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-12:58:42-5889 (63782912 bytes)
:Mar  7 13:24:05 lolcathost abrt[6594]: Saved core dump of pid 6584 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-13:24:05-6584 (63782912 bytes)
:Mar  7 13:40:57 lolcathost abrt[7015]: Saved core dump of pid 7006 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-13:40:56-7006 (63782912 bytes)
:Mar  7 13:43:45 lolcathost abrt[7201]: Saved core dump of pid 7192 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-13:43:44-7192 (63782912 bytes)
:Mar  7 14:49:02 lolcathost abrt[9706]: Saved core dump of pid 9697 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-14:49:02-9697 (63782912 bytes)
:Mar  7 14:51:10 lolcathost abrt[2135]: Saved core dump of pid 2038 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-14:51:10-2038 (63778816 bytes)
:Mar  7 14:56:24 lolcathost abrt[2330]: Saved core dump of pid 2320 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-14:56:23-2320 (63778816 bytes)
:Mar  7 21:32:51 lolcathost abrt[2076]: Saved core dump of pid 1991 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-21:32:51-1991 (63778816 bytes)
:Mar  7 23:08:58 lolcathost abrt[3575]: Saved core dump of pid 3564 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-07-23:08:58-3564 (63782912 bytes)
:Mar  8 10:13:03 lolcathost abrt[15570]: Saved core dump of pid 15557 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-08-10:13:03-15557 (63807488 bytes)
:Mar  8 10:40:13 lolcathost abrt[16003]: Saved core dump of pid 15987 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-08-10:40:12-15987 (63811584 bytes)
:Mar  8 11:35:04 lolcathost abrt[2153]: Saved core dump of pid 2071 (/usr/libexec/gd-tracker-gdata-miner) to /var/spool/abrt/ccpp-2012-03-08-11:35:04-2071 (63791104 bytes)
Comment 1 Patryk Zawadzki 2012-03-08 05:38:48 EST
Created attachment 568567 [details]
File: dso_list
Comment 2 Patryk Zawadzki 2012-03-08 05:38:50 EST
Created attachment 568568 [details]
File: build_ids
Comment 3 Patryk Zawadzki 2012-03-08 05:38:54 EST
Created attachment 568569 [details]
File: maps
Comment 4 Patryk Zawadzki 2012-03-08 05:38:59 EST
Created attachment 568570 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 13:04:41 EDT
Backtrace analysis found this bug to be similar to bug #804691, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 804691 ***

Note You need to log in before you can comment on or make changes to this bug.